[SOGo] Compilation Installation

2012-08-16 Thread Joms Ariola
Hi, Do you have a compilation or step by step/from the scratch installation of SOgo for outlook. Regards, Joms-- users@sogo.nu https://inverse.ca/sogo/lists

Re: [SOGo] Compilation Installation

2012-08-16 Thread Joms Ariola
Thanks mate i will check this one. - Original Message - From: oo...@front.ru To: j...@cladding.com; users@sogo.nu Sent: Thursday, August 16, 2012 7:13 PM Subject: Re: [SOGo] Compilation Installation You can find it at

[SOGo] How to install RPMForge

2012-09-03 Thread Joms Ariola
Hi, How to install this Some of the dependencies are provided by RPMForge. Before installing SOGo, install the following package to add RPMForge to your yum repositories: http://dag.wieers.com/rpm/packages/rpmforge-release/ Thanks and Regards, Joms 10x10.gif

Re: [SOGo] How to install RPMForge

2012-09-04 Thread Joms Ariola
Thanks mate ^_^ will try this. - Original Message - From: Christian Mack christian.m...@uni-konstanz.de To: users@sogo.nu Sent: Tuesday, September 04, 2012 4:07 PM Subject: Re: [SOGo] How to install RPMForge Hello Joms Ariola On 2012-09-04 07:54, Joms Ariola wrote: How

Re: [SOGo] How to install RPMForge

2012-09-04 Thread Joms Ariola
christian.m...@uni-konstanz.de To: users@sogo.nu Sent: Tuesday, September 04, 2012 4:07 PM Subject: Re: [SOGo] How to install RPMForge Hello Joms Ariola On 2012-09-04 07:54, Joms Ariola wrote: How to install this Some of the dependencies are provided by RPMForge. Before installing SOGo

Re: [SOGo] How to install RPMForge

2012-09-04 Thread Joms Ariola
to install RPMForge Hello Joms Ariola On 2012-09-04 11:31, Joms Ariola wrote: how to do these.. If you use RedHat Enterprise Linux 6 (or an equivalent distribution like Scientific Linux), create a new yum configuration file (such as /etc/yum.repos.d/SOGo.repo) with the following content: [sogo

[SOGo] Unable to install

2012-09-05 Thread Joms Ariola
Hi, i have problem installing this. after creating SOGo.repo on /etc/yum.repos.d yum clean yum makecache Loaded plugins: fastestmirror Error: clean requires an option: headers, packages, metadata, dbcache, plugins, expire-cache, rpmdb, all Regards,-- users@sogo.nu

[SOGo] yum install sogo

2012-09-06 Thread Joms Ariola
Hi, I got this error, please help. [root@sogo ~]# yum install sogo Loaded plugins: fastestmirror Repository SOGo is listed more than once in the configuration Loading mirror speeds from cached hostfile Could not retrieve mirrorlist http://apt.sw.be/redhat/el6/en/mirrors-rpmforge-extras error

[SOGo] Authentication Using Ldap

2012-09-07 Thread Joms Ariola
Hi, Im stock to this.. su - sogo defaults write sogod SOGoUserSources '({CNFieldName = cn; IDFieldName = uid; UIDFieldName = uid; IMAPHostFieldName = mailHost; baseDN = ou=users,dc=acme,dc=com; bindDN = uid=sogo,ou=users,dc=acme,dc=com; bindPassword = qwerty; canAuthenticate = YES;

Re: [SOGo] Authentication Using Ldap

2012-09-07 Thread Joms Ariola
: [SOGo] Authentication Using Ldap Hello Joms Ariola On 2012-09-07 09:43, Joms Ariola wrote: Im stock to this.. su – sogo defaults write sogod SOGoUserSources '({CNFieldName = cn; IDFieldName = uid; UIDFieldName = uid; IMAPHostFieldName = mailHost; baseDN = ou=users,dc=acme,dc=com; bindDN = uid

Re: [SOGo] Authentication Using Ldap

2012-09-10 Thread Joms Ariola
Hello Joms Ariola On 2012-09-07 09:43, Joms Ariola wrote: Im stock to this.. su – sogo defaults write sogod SOGoUserSources '({CNFieldName = cn; IDFieldName = uid; UIDFieldName = uid; IMAPHostFieldName = mailHost; baseDN = ou=users,dc=acme,dc=com; bindDN = uid=sogo,ou=users,dc=acme,dc=com

[SOGo] installing sogo-openchange-backend

2012-10-02 Thread Joms Ariola
Hi, while installing sogo-openchange-backend \ Trying other mirror. epel | 4.3 kB 00:00 epel/primary_db | 3.9 MB 00:05 remi | 2.9 kB

[SOGo] Bash on Provision

2012-10-02 Thread Joms Ariola
Hi, i got bash while im doing there [root@localhost ~]# provision --realm=kamote.com \ -bash: provision: command not found [root@localhost ~]# any idea? Thanks,-- users@sogo.nu https://inverse.ca/sogo/lists

[SOGo] Sogo installation

2012-12-13 Thread Joms Ariola
Dear All, When i try to install sogo i encountered this Error: Package: lasso-2.3.6-1.centos6.i686 (SOGo) Requires: libxmlsec1-openssl.so.1 Error: Package: lasso-2.3.6-1.centos6.i686 (SOGo) Requires: xmlsec1 = 1.2.6 Error: Package: lasso-2.3.6-1.centos6.i686 (SOGo)